/* General Demo Style */
@import url(http://fonts.googleapis.com/css?family=Lato:100,400,700,900);

html { height: 100%; font-size: 100%;}

*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

.clear {
	clear: both;
}

a[href^=tel]{
	color: #fff; 
	-webkit-text-size-adjust: none;
}

input {
	-webkit-appearance: none;
	border-radius: 0;
}

body {
  font-family: 'Lato', Calibri, Arial, sans-serif;
  background: #DAD3CC;
  font-weight: 400;
  font-size: 1em;
  color: #333;
  overflow: scroll;
  overflow-x: hidden;
}

a {
	color: #555;
	text-decoration: none;
}

.container {
	width: 1024px;
	margin: 0 auto;
	position: relative;
}

.main,
.container > header {
	width: 99%;
	margin: 0 auto;
	padding: 0 1.875em 3.125em 1.875em;
}

.container > header {
	padding: 1.875em;
}

.none {
	display: none;
}

/* SOCIAL MEDIA HOME PAGE */
.socialmedia_twitter, .socialmedia_facebook {
	margin-bottom: 80px;
}

/*
.socialmedia_twitter a {
  background:url("../images/bg-sprite.png") no-repeat scroll -11px -10px transparent;
  display: inline-block;
  height: 28px;
  margin-right: -5px;
  overflow: hidden;
  position: absolute;
  right: 126px;
  text-indent: -9999px;
  top: -80px;
  width: 28px;
}
	
aside.socialmedia_twitter a:hover {
	background:url("../images/bg-sprite.png") 
	no-repeat scroll -11px -38px;
}
*/

aside.socialmedia_facebook a {
	background:url("../images/bg-sprite.png") no-repeat scroll 	-41px -10px transparent;
  display: inline-block;
  height: 28px;
  margin-right: -5px;
  overflow: hidden;
  position: absolute;
  right: 95px;
  text-indent: -9999px;
  top: -80px;
  width: 28px;
}

aside.socialmedia_facebook a:hover {
	background:url("../images/bg-sprite.png") 
	no-repeat scroll -41px -38px;
}


/* FULL PAGE LAYOUT */
.containment_box {
	position: relative;
	width: 1000px;
	font-size: 12px;
	margin: 0 auto;
	padding-top: 100px;
}

.wrap {
	height: 770px;
}


/* NEWS */
.news hr:first-of-type {
	width: 842px;
	margin-left: 158px;
	border-top: 1px solid #fff;
	border-bottom: none;
}

.news h2 {
  background: url("../images/news_h2.png") repeat scroll 0 0 transparent;
  height: 95px;
  left: 0;
  position: relative;
  text-indent: -9999px;
  top: -47px;
  width: 127px; 
}

.news h3, .rb-grid li .news h3 {
	position: relative;
	top: -60px;
	left: -286px;
	color: #fff;
	font-family: 'minion-pro', 'Noto Serif', serif;
	font-size: 14px;
	margin-right: 10px;
}

.news h4, .news p {
	font-family: 'chronicle-deck', times, "hoefler-text", serif;
	font-size: 14px;
	font-weight: 200;
	text-align: left;
}

.news h4 {
	margin-top: 26px;
}

.news article {
	float:left;
}

.news article > img:first-of-type {
	background: #fff;
	padding: 8px;
}

.news article:nth-of-type(1) {
	width: 316px;
	margin-right: 26px;
	margin-top: 20px;
	text-align: left;
	line-height: 24px;
}

.news article:nth-of-type(2) {
	width: 316px;
	margin-right: 26px;
	margin-top: 20px;
	text-align: left;
	line-height: 24px;
}

.news article:nth-of-type(3) {
	width: 316px;
	margin-top: 20px;
	text-align: left;
	line-height: 24px;
}

.flipside_footer {
	position: relative;
  top: 23px;
  left: 144px;
}

.news hr:last-of-type {
	border-top: 1px solid #fff;
	margin-top: 10px;
	border-bottom: none;
}


/* GALLERY */
.gallery article {
	width:720px;
	margin: 0 auto;
	padding-bottom: 30px;
}

.gallery hr:first-of-type {
	border-top: 1px solid #fff;	
	border-bottom: none;
}

.gallery img {
	z-index: 2;
	position: relative;
}

.gallery .shadow {
	width: 90%;
	margin: 0 auto;
	bottom: 0;
	z-index: 1;
	position: relative;
}

.gallery h2 {
	width: 173px; 
	height: 105px;
	background: url("../images/gallery_h2.png");
	text-indent: -9999px;
	position: relative;
	margin: 0 auto;
	top: -83px; 
}

.gallery nav {
		margin: 0 auto;
}

.gallery nav a {
	position: relative;
	margin-right: 10px;
	color: #fff;
	font-family: 'minion-pro', 'Noto Serif', serif;
	font-size: 14px;
	top: -72px;
}

.gallery nav a:after {
	content: '\2022';
	display: inline-block;
	margin-left: 10px;
}

.gallery nav a:last-of-type:after {
	content: none;
}

.gallery hr:last-of-type {
	border-top: 1px solid #231F20;
	margin-top: 47px;
	border-bottom: none;
}

.gallery .rb-close::before {
	background: black;
	color: #fff;
}


/* ABOUT */
.about hr:first-of-type {
	width: 780px;
	border-top: 1px solid #231F20;
	border-bottom: none;
}

.about h2 {
	width: 337px; 
	height: 154px;
	background: url("../images/about_h2.png");
	text-indent: -9999px;
	position: relative;
	top: 83px;
	left: 196px; 
}

.about h3 {
	width: 157px; 
	height: 117px;
	background: url("../images/about_h3.png");
	text-indent: -9999px;
	position: relative;
	top: -235px;
	left: 817px; 
}

.about article {
	float:left;
	font-family: 'chronicle-deck', times, "hoefler-text", serif;
	font-size: 12px;
	text-align: left;
	line-height: 2em;
	color: #231F20;
	margin-top: 35px;
}

.about article:nth-of-type(1) {
	width: 290px;
	padding-right: 14px;
	border-right: 1px solid #231F20;
	margin-left: 195px; 
}

.about article:nth-of-type(2) {
	position: relative;
	width: 290px;
	padding-left: 16px;
}

.filler {
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0);
  display: block;
  float: right;
  height: 75px;
  width: 105px;
}

.about article:first-of-type p:first-of-type {
	font-size: 16px;
	font-weight: 400;
}

.about img {
	position: absolute;
	top: 132px;
	right: 90px;
	z-index: 2000;
}

.about hr:last-of-type {
	border-top: 1px solid #231F20;
	border-bottom: none;
	margin-top: 80px;
	border-bottom: none;
}

.about .rb-close::before {
	background: black;
	color: #fff;
}


/* CONTACT */
.contact hr:first-of-type {
	width: 442px;
	border-top: 1px solid #fff;
	border-bottom: none;
}

.contact h2 {
	width: 141px; 
	height: 163px;
	background: url("../images/contact_h2.png");
	text-indent: -9999px;
	position: relative;
	margin-left: 458px;
	top: -111px; 
}

.contact hr:nth-of-type(2) {
	width: 401px;
	position: relative;
	top: 0px;
	left: 599px;
	border-top: 1px solid #fff;
	border-bottom: none;
}

.contact article {
	float:left;
	font-family: 'chronicle-deck', times, "hoefler-text", serif;
	font-size: 14px;
	text-align: left;
	line-height: 2em;
	color: #fff;
	margin-top: -46px;
}

.contact article:first-of-type {
	width: 525px;
	padding-left: 115px;
	padding-right: 57px;
	border-right: 3px solid #fff;
}


/* Contact Form */
.input-box, textarea {
	width: 350px;
	margin: 0 auto;
	padding: 5px;
	background: #fff;
	border: 1px solid #231F20;
	font-size: 14px;
	color: #231F20;
	border-radius: 1px;
	margin-top: 10px;
	font-family: 'chronicle-deck', times, "hoefler-text", serif;
}

textarea {
	height: 179px;
}

.submit{
	width: 350px;
	height: 36px;
	color: white;
	border: none;
	margin-top: 10px;
	padding: 5px;
	font-size: 14px;
	font-family: 'minion-pro', 'Noto Serif', serif;
	background:#E86C1F;
}

.submit:hover {
	background: #d16218;
}

.invalid {
	background-color: #E86C1F;
}

.valid {
	background-color: #ddffdd;
}

.required {
	border-color: #fff;
	border-width: 3px;
}
/* Form End */

.contact article:last-of-type {
	width: 475px;
	padding-left: 52px;
	margin-bottom: 58px;
	margin-top: -38px;
}

.contact aside:first-of-type {
	float: left;
	padding-left: 115px;
	font-family: 'chronicle-deck', times, "hoefler-text", serif;
	font-size: 14px;
	text-align: left;
	line-height: 2em;
	color: #fff;
	margin-top: -50px;
}

.contact ul li {
	line-height: 1.5em;
	list-style-type: none;
}

.contact ul li:nth-of-type(2) {
	margin-bottom: 20px;
}

.contact a {
    display: inline-block;
    height: 33px;
    left: 110px;
    overflow: hidden;
    position: relative;
    text-indent: -9999px;
    top: -394px;
    width: 30px;
}

.contact h3 {
	width: 226px; 
	height: 226px;
	background: url("../images/bookings.png");
	text-indent: -9999px;
	position: absolute;
	z-index: 1000;
	left: 622px;
	top: 622px;
}

.contact hr:nth-of-type(3) {
	border-top: 1px solid #fff;
	border-bottom: none;
	margin-top: 25px;
}


/* MAP */
.map article {
	width: 1000px;
}

.map article img:first-of-type {
	padding: 0px 20px;
}

.map article img:nth-of-type(2) {
	margin-top: 100px;
}

.map .shadow {
	width: 80%;
	bottom: 0;
	z-index: 1;
}

.map p {
	color: black;
	margin-top: 20px;
	font-family: 'chronicle-deck', times, "hoefler-text", serif;
	font-size: 14px;
	font-weight: 200;
}

.map_icon { 
  cursor: pointer;
  position: absolute;
  bottom: 181px;
  right: 224px;
  z-index: 1000;	
}

.map hr {
	width: 391px;
	display: inline-block;
	border-top: 1px solid #fff;
	margin-bottom: 28px;
	border-bottom: none;
}

.map article~hr {
	width: 1000px;
	margin-top: 73px;
	margin-bottom: 0px;
}

/* OPENING HOURS */
.open article {
	width: 500px;
	padding-top: 130px;
	margin: 0 auto;
	text-align: center;
	font-family: 'chronicle-deck', times, "hoefler-text", serif;
	font-size: 28px;
	line-height: 70px;
	font-weight: lighter;
	position:relative;
	z-index: 5;
	padding-bottom: 50px;
}

.open hr:first-of-type {
	border-top: 1px solid #fff;
	border-bottom: none;
}

h3.tues_wed_thurs {
	width: 417px; 
	height: 67px;
	margin: 0 auto;
	background: url("../images/tues_wed_thurs.png");
	text-indent: -9999px;
}

h3.fri_sat {
	width: 235px; 
	height: 61px;
	margin: 0 auto;
	background: url("../images/fri_sat.png");
	text-indent: -9999px;
}

h3.sun {
	width: 136px; 
	height: 62px;
	margin: 0 auto;
	background: url("../images/sun.png");
	text-indent: -9999px; 
}

.open img {
	position: absolute;
	z-index: 1;
	bottom: 160px;
	left: 0px;
}

.open hr:last-of-type {
	border-top: 1px solid #fff;
	margin-top: 97px;
	border-bottom: none;
}

/* FOOTER */
aside.index {
  color: #939597;
  font-family: times;
  font-size: 12px;
  margin-left: 80px;
  margin-top: -20px;
  padding-bottom: 50px;
  width: 1024px;
  position: relative;
  top: 720px;
  left: -115px;
  text-align: left;
}

/* Flexslider */
/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
	outline: none;
}

.slides,
.flex-control-nav,
.flex-direction-nav {
	margin: 0; 
	padding: 0; 
	list-style: none;
} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {
	margin: 0; 
	padding: 0;
}

.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
} /* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img {
	width: 100%; 
	display: block;
}

.flex-pauseplay span {
	text-transform: capitalize;
}

/* Clearfix for the .slides element */
.slides:after {
	content: "."; 
	display: block; 
	clear: both; 
	visibility: hidden; 
	line-height: 0; 
	height: 0;
}
 
html[xmlns] .slides {
	display: block;
}
 
* html .slides {
	height: 1%;
}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {
	display: block;
}

/* FlexSlider Default Theme
*********************************/
.flexslider {
	margin: 0 0 60px;  
	position: relative;  
	zoom: 1;
}

.flex-viewport {
	max-height: 2000px; 
	-webkit-transition: all 1s ease; 
	-moz-transition: all 1s ease; 
	transition: all 1s ease;
}

.loading .flex-viewport {
	max-height: 300px;
}

.flexslider .slides {
	zoom: 1;
}

.carousel li {
	margin-right: 5px
}


/* Direction Nav */
.flex-direction-nav {
	*height: 0;
}

.flex-direction-nav a {
	width: 30px; 
	height: 30px; 
	margin: -20px 0 0; 
	display: block; 
	background: url("../images/bg_direction_nav.png") no-repeat 0 0; 
	position: absolute;
	top: 50%;
	z-index: 10; 
	cursor: pointer; 
	text-indent: -9999px; 
	opacity: 0; 
}

.flex-direction-nav .flex-next {
	background-position: 100% 0; 
	right: -36px; 
}

.flex-direction-nav .flex-prev {
	left: -36px;
}
	
.flexslider:hover .flex-next {
	opacity: 0.8; 
	right: 0px;
}

.flexslider:hover .flex-prev {
	opacity: 0.8; 
	left: 0px;
}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {
	opacity: 1;
}

.flex-direction-nav .flex-disabled {
	opacity: .3!important; 
	filter:alpha(opacity=30); 
	cursor: default;
}

/* Control Nav */
.flex-control-nav {
	width: 100%; 
	position: absolute; 
	bottom: -40px; 
	text-align: center; 
	background: none;
}

.flex-control-nav li {
	margin: 0px auto;
	padding: 10px; 
	display: inline; 
	zoom: 1; 
	background: none; 
}

.flex-control-paging li a {
	width: 14px; 
	height: 16px; 
	display: inline-block; 
	background: url("../images/flexslider_cn_sprite.png") no-repeat scroll -18px 0px transparent;
	text-indent: -99999px;
	overflow: hidden;
	position: absolute;
	top:0px; 
	cursor: pointer; 
	text-indent: -9999px;
}


.flex-control-paging li a:hover {
	background:url("../images/flexslider_cn_sprite.png") no-repeat scroll 0px 0px transparent;
  display: inline-block;
  height: 16px;
  width: 14px;
  text-indent: -9999px;
  overflow: hidden;
  position: absolute;       
}   

.flex-control-paging li a.flex-active {	
	background:url("../images/flexslider_cn_sprite.png") no-repeat scroll 0px 0px transparent;
  display: inline-block;
  height: 16px;
  width: 14px;
  overflow: hidden;
  position: absolute;    
  text-indent: -9999px;
}

.flex-control-thumbs {
	margin: 5px 0 0; 
	position: static; 
	overflow: hidden;
}

.flex-control-thumbs li {
	width: 25%; 
	float: left; 
	margin: 0;
}

.flex-control-thumbs img {
	width: 100%; 
	display: block; 
	opacity: .7; 
	cursor: pointer;
}

.flex-control-thumbs img:hover {
	opacity: 1;
}

.flex-control-thumbs .flex-active {
	opacity: 1; 
	cursor: default;
}


/*  ==========================================================================
		Thanks Page	
		========================================================================== */
.thanks {
	background: url("../images/news_full_large.jpg") no-repeat 0 0; 
	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.bg.jpg', sizingMethod='scale');
  	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='bg.jpg', sizingMethod='scale')";
 	overflow-y: scroll;
 	background-attachment: scroll;
}

.thanks_msg {
	color: #fff;
	text-align: center;
	margin: 0 auto;
	margin-top: 300px; 
}

.thanks_msg p {
	margin-bottom: 20px;
}

.thanks_msg a {
	color: #fff;
}

.thanks_msg a:hover {
	color: #ea6123;
}
/* media query to keep left and right tab as stationary */
@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {
  opacity: 1; 
  left: 0;
 }
 
  .flex-direction-nav .flex-next {
  opacity: 1; 
  right: 0;
  }
}

.blank a {
  text-align: center;
}

.facebook_icon, .instagram_icon {
  fill: #fff;
  width: 120px;
  margin-top: 34px;
}
